recovery:
  state:
    round: 469
    hash: "6db1bc147c5162bf4c8265bb391737a8c3eb78105cc908105f3f74d83ece49da9d326c972ac0003dcfc09be770ecf332"
    timestamp: "2025-10-31T21:22:00.011894160Z"
  bootstrap: null
  package: null
  stream: null
